<ion-tabs>
  <ion-tab-bar slot="bottom">
    <ng-container *ngIf="isLogin">
      <ion-tab-button tab="home" mode="ios">
        <ion-icon name="home"></ion-icon>
        <ion-label>Beranda</ion-label>
      </ion-tab-button>
      
      <ion-tab-button mode="ios" tab="ebook">
          <ion-icon name="albums"></ion-icon>
          <ion-label>E-Book</ion-label>
        </ion-tab-button>
      <ion-tab-button mode="ios" tab="profile">
        <ion-icon name="contact"></ion-icon>
        <ion-label>{{userInfo?.memberFirstName}}</ion-label>
      </ion-tab-button>

    </ng-container>
  </ion-tab-bar>

</ion-tabs>